/*自定义背景*/
body{
    overflow-x: hidden;
    overflow-y: auto;
    background-color: #fff;
}




/*内容主容器*/
#content{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 64;
    margin: 0 auto;
    background-size: cover;
    background-position: right center;
    background-repeat: no-repeat;
    background-image: url(/data/login/images/login_bg.jpg);
    background-attachment: fixed;
}
#content:before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
}
/*登录区块*/
.conLogin{
    display: block;
}
/*登录表单*/
.conLogin_Form{
    width: 90%;
    height: auto;
    max-width: 6rem;
    margin: 0 auto;
    position: absolute;
    top: 47%;
    left: 50%;
    text-align: center;
    padding: 0.8rem 0 0.25rem 0;
    box-sizing: border-box;
    background-color: rgba(0, 0, 0, 0.6);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
.conLogin_Form > h1{
    width: 100%;
    height: auto;
    margin: 0 auto;
    position: absolute;
    background-color: #000000;
    border-bottom: 0.01rem red solid;
    top: 0;
    left: 0;
}
.conLogin_Form > h1 > span{
    color: #FFF;
    display: inline-block;
    margin: 0 auto;
    padding: 0.1rem 0 0.1rem 0.32rem;
    font-size: 0.17rem;
    font-weight: 100;
    position: relative;
    vertical-align: top;
    background-repeat: no-repeat;
    background-size: 0.2rem auto;
    background-position: left 0.05rem center;
    background-image: url(/data/gl/images/logo_st02.png);
}
.conLogin_Form_int{
    width: 45%;
    height: auto;
    margin: 0 auto 0.15rem auto;
    display: block;
}
.conLogin_Form_int > p{
    font-size: 0.15rem;
    line-height: 0.15rem;
    color: #FFF;
    text-align: left;
    margin: 0 auto 0.05rem auto;
    display: block;
}
.conLogin_Form_int > p > i{
    margin-right: 0.05rem;
    vertical-align: middle;
    display: inline-block;
}
.conLogin_Form_int > p > span{
    vertical-align: middle;
    display: inline-block;
}
.conLogin_Form_int > input{
    width: 100%;
    height: auto;
    color: #fff;
    font-size: 0.15rem;
    display: inline-block;
    vertical-align: bottom;
    border: none;
    padding: 0.05rem 0 0.05rem 0.03rem;
    box-sizing: border-box;
    background: none;
    border-bottom: 0.01rem #fff solid;
}
/*是否记住登录按钮*/
.conLogin_Form_sav{
    width: 45%;
    height: auto;
    display: block;
    text-align: left;
    margin: 0 auto;
}
.conLogin_Form_sav > input{
    display: inline-block;
    vertical-align: bottom;
}
.conLogin_Form_sav > input[type="checkbox" i]{
    width: 0.15rem;
    height: 0.15rem;
    margin-left: 0.05rem;
}
.conLogin_Form_sav > span{
    color: #fff;
    font-size: 0.14rem;
    display: inline-block;
    vertical-align: bottom;
    margin-bottom: 0.02rem;
}
/*表单提交按钮*/
.conLogin_Form_sub{
    display: block;
    text-align: center;
    margin: 0.25rem;
}
.conLogin_Form_sub > a{
    color: #fff;
    background: none;
    padding: 0.05rem 0.46rem;
    cursor: pointer;
    margin: 0 0.1rem;
    font-size: 0.14rem;
    display: inline-block;
    border: 0.01rem #fff solid;
    vertical-align: bottom;
    transition: All 0.2s ease-in-out;
    -webkit-transition: All 0.2s ease-in-out;
}
.conLogin_Form_sub > a:hover{
    color: red;
    background-color: rgba(0, 0, 0, 0);
    border: 0.01rem red solid;
}
/*表单提示信息文字图片*/
.backMsg > i{
    color: #fff;
    font-size: 0.4rem;
    line-height: 0.45rem;
    text-align: center;
    width: 0.75rem;
    height: auto;
    display: block;
    margin: 0 auto 0.1rem auto;
}
.backMsg > p{
    color: #fff;
    margin: 0.05rem auto;
    font-weight: bolder;
    padding: 0 0.12rem;
    box-sizing: border-box;
}
/*错误时用户信息记录在案提示*/
.backMsg .uspv_errInfo{
    display: block;
}
.backMsg .uspv_errInfo > p{
    margin: 0 auto;
    font-size: 0.12rem;
    color: #fff;
}
.backMsg .form_btn{
    display: block;
    text-align: center;
    margin: 0.2rem auto;
}
.backMsg .form_btn > a{
    color: #fff;
    background: none;
    padding: 0.05rem 0.46rem;
    cursor: pointer;
    margin: 0 0.1rem;
    font-size: 0.14rem;
    display: inline-block;
    border: 0.01rem #fff solid;
    vertical-align: bottom;
    transition: All 0.2s ease-in-out;
    -webkit-transition: All 0.2s ease-in-out;
}
.backMsg .form_btn > a:hover{
    color: red;
    background-color: rgba(0, 0, 0, 0);
    border: 0.01rem red solid;
}
@media screen and (max-width: 960px){
    .conLogin_Form_int{
        width: 70%;
        height: auto;
        margin: 0.05rem auto 0.15rem auto;
        display: inline-block;
    }
    .conLogin_Form_sav{
        width: 70%;
        height: auto;
    }
}
@media screen and (max-width: 640px){
    .conLogin_Form_int{
        width: 80%;
        height: auto;
        margin: 0.05rem auto 0.15rem auto;
        display: inline-block;
    }
    .conLogin_Form_sav{
        width: 80%;
        height: auto;
    }
}
@media screen and (max-width: 420px){
    .conLogin_Form_sub > a{
        padding: 0.05rem 0.32rem;
    }
    .backMsg .form_btn > a{
        padding: 0.05rem 0.32rem;
    }
}
@media screen and (max-width: 360px){
    .conLogin_Form_sub > a{
        font-size: 0.13rem;
        padding: 0.03rem 0.25rem;
    }
    .backMsg .form_btn > a{
        font-size: 0.13rem;
        padding: 0.03rem 0.25rem;
    }
}




/*自定义页脚*/
#footer{
    width: 100%;
    height: auto;
    margin: 0 auto;
    position: absolute;
    z-index: 256;
    padding: 0.15rem 0 0.08rem 0;
    box-sizing: border-box;
    left: 0;
    bottom: 0;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
}
.foot_copy{
    font-size: 0.12rem;
    color: #9c9c9c;
    margin: 0 auto 0.02rem auto;
    display: block;
    text-align: center;
}
.foot_beian{
    font-size: 0.12rem;
    color: #9c9c9c;
    margin: 0 auto 0 auto;
    display: block;
    text-align: center;
}
.foot_beian > a{
    display: block;
    color: #9c9c9c;
}
.foot_beian > a:hover{
    color: #bbb;
}










